Affected packages

Packages affected by zziplib upgrade from 0.13.71-3.fc34 to 0.13.71-5.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
rlog build 3 a month ago
sssd build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by zziplib upgrade from 0.13.71-3.fc34 to 0.13.71-5.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.